'#edges': 890
'#faces': 44452
'#norms': 25919
'#parts': 1
'#points': 588
'#sharp': 764
'#surfs': 326
'#verts': 22228
bbox: [-35.001708863019836, -35.00170874931894, -0.0017088630198342752, 35.001708863019836,
  35.00148883910117, 12.501708863019834, 70.00341772603967, 70.00319758842011, 12.503417726039668]
curves: [BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line, BSpline,
  Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Ellipse, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Circle, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, BSpline, Line, Line, Ellipse, Ellipse, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, BSpline, BSpline, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Circle, BSpline, Ellipse, Line, Ellipse, BSpline, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Circle, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Ellipse,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Circle, BSpline, BSpline, BSpline, BSpline,
  Line, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Circle, BSpline,
  Line, Circle, Line, Circle, Ellipse, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline,
  Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline,
  BSpline, Line, Line, BSpline, Line, Line, Line, Line, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Ellipse, Line,
  Ellipse, Ellipse, Line, Ellipse, Line, Line, Line, Ellipse, Ellipse, Ellipse, Line,
  Ellipse, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  Line, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline,
  Line, Line, BSpline, Line, BSpline, Line, Line, Circle, Line, Line, BSpline, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, Line, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, BSpline, BSpline, Line, Line, Line, BSpline, Line, Line, Line, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, Line, Circle, Circle, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  Circle, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, Line, Line, Line, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, Circle, Ellipse, Circle, Line, Circle,
  Line, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 99.78607929346475
gaus_curv: -2.8801911378715076e-29
max_length: 0.0009978607929346476
mean_curv: -31.99821079950359
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00899751/00899751_9a4b72b65b2353362499c249_step_071.step
surface: 1.1885689886060186e-10
surfs: [Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Cylinder,
  Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Plane,
  Cylinder, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Extrusion, Extrusion, Plane, Plane, Extrusion, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone, Cone,
  Cone, Cone, Cone, Cone, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Cone, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Plane, Extrusion, Plane, Extrusion, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Plane, Plane, Plane, Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Cylinder, Cylinder, Cylinder, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Cylinder,
  Cylinder, Cylinder, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Plane]
tolerance: 9.978607929346475e-06
volume: 1.18856787024175e-10
